Error

two or more packages specified (libostree-1-1 libsane-extras)